<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}





include_once 'inc/start.php';
$act=abs(intval($_GET['act']));
if($act==0){
echo "- <a href='faq.php?act=1'>Удочки</a><br/>
- <a href='faq.php?act=2'>Леска</a><br/>
- <a href='faq.php?act=3'>Крючок</a><br/>
- <a href='faq.php?act=4'>Наживка</a><br/>
- <a href='faq.php?act=5'>Удача</a><br/>
- <a href='faq.php?act=6'>Подкормка</a><br/>
- <a href='faq.php?act=7'>Напитки</a><br/>
- <a href='faq.php?act=8'>Энергия</a><br/>
- <a href='faq.php?act=9'>Еда</a><br/>
- <a href='faq.php?act=10'>Талисманы</a><br/>
- <a href='faq.php?act=11'>Турниры</a><br/>
- <a href='faq.php?act=12'>Улов</a><br/>
- <a href='faq.php?act=13'>Магазин</a><br/>
- <a href='faq.php?act=14'>Карта</a><br/>";
}
elseif($act==1){
echo "
Удочка - главный предмет в снаряжении любого игрока.<br/>
 Без удочки Вы не сможете ничего поймать. <br/>
 В начале игры у Вас есть “Простая удочка”, которая позволяет ловить рыбу весом до 0,5 кг.<br/>
По мере роста вашего уровня Вам станут доступны более совершенные удочки, которые рассчитаны на рыбу гораздо БОЛЬШЕГО веса
";
}
elseif($act==2){
echo "
Леска – один из базовых элементов для ловли рыбы. <br/>
Лески отличаются своей толщиной. <br/>
Более толстая леска позволяет вытащить из воды более крупную рыбу и не порваться.<br/>
Иногда, когда Вы пытаетесь вытянуть тяжелую рыбу, леска рвется. <br/>
В этом случае Вы теряете и леску, и крючок, которые уносит с собой непокорная рыба.<br/>
В начале игры у вас 2 Лески 0.05 мм, позволяющие ловить рыбу весом до 300 грамм.";
}
elseif($act==3){
echo "
Крючок – еще один базовый элемент Вашей экипировки.<br/>
 От размера и формы крючка зависит какого веса и размера рыбу Вы сможете поймать.<br/>
В начале игры у вас 2 Крючка 0,25 кг, которые позволяют ловить рыбу до 250 грамм.


";
}
elseif($act==4){
echo "
Наживка-приманка, которую Вы используете, чтобы приманить и поймать рыбу.<br/>
 Наживку, как и любые другие вещи, Вы можете приобрести в Магазине.<br/>
 Это позволит 10 раз закинуть удочку с этой наживкой.<br/>
Чем дороже Наживка, тем более крупную рыбу она позволяет приманить и, в конечном счете, поймать.<br/>
 А более крупная рыба означает большее количество монет и опыта.<br/>
По мере роста вашего уровня, Вы сможете использовать все более продвинутые наживки.<br/>
В начале игры у Вас 10 единиц самой простой наживки – Хлебного мякиша.<br/>

";
}
elseif($act==5){
echo "

Любой рыбак подтвердит, то только одной экипировки для ловли рыбы не достаточно. <br/>
Рыбалке должна сопутствовать Удача.<br/>
В игре присутствует два типа Удачи: Временная и Постоянна.<br/>
Временная удача повышается на ограниченное количество бросков удочки. <br/>
Для того чтобы увеличить временную удачу достаточно выпить Алкоголь или кинуть Подкормку в воду.<br/>
Пьяным – море по колено и рыба сама идет в руки.<br/>
Подкормка, кинутая в воду, позволяет приманить более крупную рыбу.<br/>
Постоянная удача увеличена на определенное количество пунктов пока используется вещь, приносящая удачу. <br/>
Талисманы позволяют увеличить постоянную удачу.<br/>
При закидывании удочки, Игра складывает оба типа Удачи и позволяет поймать более крупную рыбу, <br/>
чем в ситуации нулевой Удачи у игрока.<br/>
Ограничений на максимальное значение Удачи нет. <br/>
Это позволяет игрокам кинуть в воду сразу несколько подкормок, <br/>
выпить достаточно алкоголя и выловить рекордную по весу рыбу.<br/>


";
}
elseif($act==6){
echo "

Подкормка – самый простой способ увеличить Удачу и приманить крупную рыбу.<br/>
В случае использования подкормки,<br/>
 Удача увеличивается на указанное количество единиц, на определенное количество бросков удочки.<br/>
Ограничений на максимальное значение, Удачи нет. <br/>
Поэтому можно бросить в воду сразу несколько подкормок и суммарно существенно увеличить Удачу. <br/>
Это позволит поймать рекордную по весу рыбу.<br/>



";
}
elseif($act==7){
echo "
Напитки – знакомы любому рыбаку. <br/>
Они позволяют временно увеличить Удачу на заданное количество единиц на определенное количество бросков удочки.<br/>
Выпив несколько бутылок напитка, игрок суммарно увеличивает Удачу.<br/>
 Это позволяет поймать рекордную по весу рыбу. <br/>
Но не стоит злоупотреблять напитками!
<br/>


";
}
elseif($act==8){
echo "

Энергия – один из базовых принципов Игры. <br/>
Каждый бросок удочки отнимает у игрока одну единицу Энергии.<br/>
Энергия восстанавливается – одна единица каждые 10 минут. <br/>
Поэтому если Вы израсходовали всю энергию, то, зайдя в Игру через час, у Вас будет 6 единиц энергии.<br/>
Есть простой способ быстро восстановить Энергию – подкрепиться. Для этого в игре есть Еда. <br/>
Например, съев Гамбургер, игрок получает сразу 7 единиц Энергии.<br/>
В Игре для каждого Уровня есть максимальное количество энергии. <br/>
Чем выше уровень, тем большее количество Энергии доступно Игроку. <br/>
Максимальное количество энергии, которое может быть у игрока 15.<br/>
Достигая нового уровня, Игрок получает максимальное количество Энергии, установленное для этого уровня.<br/>


";
}
elseif($act==10){
echo "

Талисманы – оберегают игрока, повышая его Удачу и предоставляя специальные возможности.<br/>
Простой пример использования Талисмана – повышение постоянной Удачи. Что позволяет ловить более крупную рыбу.<br/>
Иногда в Магазине в рамках Акций проводится распродажа Талисманов, придающих Игроку специальные возможности.<br/>
 О таких Акциях все Игроки оповещаются заранее.


";
}
elseif($act==11){
echo "

Турниры позволяют Игрокам соревноваться в умении ловить рыбу. <br/>
Если в турнире зарегистрировано меньше одного участника - турнир удаляется.<br/>
Цель турнира - словить как можно более тяжелую рыбу

";
}
elseif($act==12){
echo "

Улов – в данном разделе приводится статистика по всем пойманным Игроком рыбам, их суммарному весу.<br/>
Там всегда можно посмотреть какую самую большую рыбу он поймал.



";
}
elseif($act==13){
echo "

Магазин – позволяет купить Игроку множество разнообразных товаров для рыбалки.<br/>
В Магазине продаются:<br/>
Удочки,<br/>
Леска,<br/>
Крючки,<br/>
Наживка,<br/>
Подкормка,<br/>
Еда,<br/>
Алкоголь,<br/>
Талисманы. 

";
}
elseif($act==14){
echo "

На карте указаны места для рыбной ловли.<br/>
 Игрок может выбрать в зависимости от уровня и рыб место для рыбалки.

";
}
elseif($act==9){
echo "

Еда – самый простой способ повысить Энергию.<br/>
 Съев что-нибудь, Игрок увеличивает свою энергию.<br/>
 Одна единица энергии тратится на каждое закидывание удочки.<br/>
Но следует помнить, что Игрок не может повысить энергию выше максимальной энергии для текущего уровня.<br/>
Энергия восстанавливается – одна единица каждые 10 минут. <br/>
Поэтому если Вы израсходовали всю энергию, то, зайдя в Игру через час, у Вас будет 6 единиц энергии.<br/>

";
}


ret('FAQ','faq.php');
ret('В игру','index.php');
include_once '../sys/inc/tfoot.php';
?>